locked
.Net Compact Framework for Window Mobile 6.5 RRS feed

  • Question

  • I created an Application using Visual Studio 2008 - .NET Compact Framework 2.0 for Window Mobile 5.0
    early this year and has been implemented.

    Recently, there is a requirement for upgrad for the Device to Window Mobile 6.5

    I try to run my application on the new Window Mobile 6.5 device, but it give me error.
    Anyone can advise me what can i do to get it work on the new Window Mobile 6.5 device :
    1) Any Upgrade required on the visual studio 2008 side? 
    2) Any upgrade required on the Window Mobile 6.5 device side?

    * If there is any upgrade required, where is the website for further guide or
    download of the upgrade kit?


    Regards!

    Wednesday, November 11, 2009 2:49 AM

Answers

  • Visual Studio does not need any updates.  If your application targets CF 2.0 and the device only has 3.5 on it, it should still run, though it's posible that you need to alter your app.confoig or the device.config files to tell the CF to run in compatibility mode.
    • Proposed as answer by Joel Ivory Johnson Wednesday, November 11, 2009 11:40 AM
    • Marked as answer by ZHE ZHAO Tuesday, November 17, 2009 2:59 AM
    Wednesday, November 11, 2009 3:39 AM